Bug 1549723 - WebUI: Tool tip displays html code while setting the ownership for multiple vm's
Summary: WebUI: Tool tip displays html code while setting the ownership for multiple vm's
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.4
Assignee: Hilda Stastna
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:ownership
Keywords: ZStream
Depends On: 1381860
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-27 17:34 UTC by Satoe Imaishi
Modified: 2018-06-25 14:17 UTC (History)
9 users (show)

(edit)
Clone Of: 1381860
(edit)
Last Closed: 2018-06-25 14:17:13 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:17 UTC

Comment 3 CFME Bot 2018-03-19 18:57:11 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/ddd44da082b45dd1d993abab314891c4cd9d1d2f
commit ddd44da082b45dd1d993abab314891c4cd9d1d2f
Author:     Hilda Stastna <hstastna@redhat.com>
AuthorDate: Wed Mar 14 06:20:14 2018 -0400
Commit:     Hilda Stastna <hstastna@redhat.com>
CommitDate: Wed Mar 14 06:20:14 2018 -0400

    Fix tool tip while setting the ownership for vm's

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1549723

    Fix tool tip which displayed html code while setting the ownership
    for multiple vm's, in Compute > Infrastructure > Virtual Machines.

 bower.json | 6 +-
 1 file changed, 4 insertions(+), 2 deletions(-)

Comment 4 Matouš Mojžíš 2018-05-09 14:01:36 UTC
Verified in 5.8.4.2. No html code is displayed. Only plaintext.

Comment 6 errata-xmlrpc 2018-06-25 14:17:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.